/* CSS Document */
/* Amends and adds rules needed by IE5 for layout */ 
body { overflow: hidden; 
		}
#sidebarbox { width:150px; 
		position:absolute;
		top:0;
		left:0;
		height:100%;
		}
#sidebar { width:150px }

#main { width: 100%;  
		height: 100%;
		margin-left: 0px; 
		padding-left:160px;
		position:absolute;
		top:0;
		left:0px;
		overflow-x: hidden; 
		overflow-y: scroll;
		}
